<script type="text/javascript">
</script>

<html>

<head>
	<meta charset="UTF-8" />
	<LINK rel="stylesheet" HREF="miseenforme.css" type="text/css">
</head>

<body>

<h1> Ajouter un equipement </h1><br>



<form id='form_equipement' method='post' action='ajouter_equipement.php'>

Numéro de serie : <input type='number' name='ID_eqp' maxlength="25" required><br><br>
Nature : <input type='text' name='nature' maxlength="25" required><br><br>
Type : <input type='text' name='type' maxlength="25" required><br><br>

<input type='submit' value='Valider'>
<input type='reset' value='Annuler'>

</form>

</body>
</html>
